﻿/* Reservation Bar */
.reservation-wrapper {
    border-bottom: 1px solid #f00;
}

@media screen and (min-width: 768px) {
    .reservation-section {
        height: 50px;



       
    }

        .reservation-section.sticky {
            position: fixed;
            width: 100%;
            z-index: 999;
            top: 0;
        }
}

.reservation-column {
    background: #ddd;
}

.home .main_content .homepage_section .reservation-column h2 {
    color: #000;
    text-align: center;
    line-height: 50px;
    font-size: 20px;
    margin-left: -10px;
    margin-right: -10px;
    text-transform: none;
    margin-top: 0;
    margin-bottom: 0;
}

.reservation-column h2 a {
    color: #000;
    text-decoration: none;
    display: block;
}

    .reservation-column h2 a:hover {
        background-color: #bbb;
    }
